body{color:#DBB188;}
.fc00{color:#000000;}
.fc01{color:#000000;}
.fc02,.fc02 a{color:#E4B98E;}
.fc03,.fc03 a,.fc11 a{color:#FFCC00;}
.fc04,.fc04 a{color:#FFE374;}
.fc05{color:#DBB188;}
.fc06{color:#AA835C;}
.fc07{color:#895829;}
.fc08{color:#5F4830;}
.fc09{color:#000000;}
.fc10{color:#AA835C;}
.bdc0{border-color:#AA835C;}
.bdc1{border-color:#372200;}
.bdc9t{border-top-color:#53310b;}
.bdc9r{border-right-color:#53310b;}
.bdc9b{border-bottom-color:#53310b;}
.bdc9l{border-left-color:#53310b;}
.bgc0,.bgc9:hover, .bgc9.js-bgc9-hover{background-color:#5B370F;}
.bgc1{background-color:#53310b;}
.bgc2{background-color:#FF9C00;}
.bgp0{background-image:url(img/-1.gif);}
.nb-body{background:#9D764C url(img/bg2.gif) repeat-x scroll left top;}
.nb-wrap{background:url(img/top.jpg) no-repeat scroll left top;}
.nb-bar{background:#FF9C00;}
.nb-top .h{height:230px;}
.nb-top .t{top:138px;left:225px;font-size:18px;font-family:Verdana,Arial,Helvetica,sans-serif;color:#000000;}
.nb-top .n{font-size:30px;}
.nb-nav .h{height:78px;line-height:108px;}
.nb-nav .l{width:100px;}
.nb-nav .r{width:60px;}
.nb-nav .c{margin:0 60px 0 100px;}
.nb-nav .i{font-weight:normal;font-size:14px;text-indent:1000px;overflow:hidden;}
.nb-nav .i:hover{text-indent:0;}
.nb-nav .selected .i, .nb-nav .selected .i:hover{font-weight:bold;color:#000000;background:none;text-indent:0;}
.nb-smt{display:block;}
.nb-smt .h{height:32px;}
.nb-cnt{background:url(img/bg.gif) repeat-y scroll left top;}
.nb-cnt .wl{display:block;width:50px;}
.nb-cnt .wr{display:block;width:50px;}
.nb-cnt .wc{margin:0 50px;}
.nb-fot{background:url(img/bottom.gif) no-repeat scroll left top;}
.nb-fot .h{height:184px;}
.nb-fot .k{padding-top:70px;}
.nb-mdl{border:none;margin:10px 5px;}
.nb-mdl .th{height:28px;line-height:28px;}
.nb-mt .tl{background:url(img/a1.gif) no-repeat scroll left top;width:38px;}
.nb-mt .tc{background:url(img/a2.gif) repeat-x scroll left top;font-size:14px;font-weight:bold;margin:0 0 0 38px;}
.nb-mt .tr{display:none;}
.nb-mt .tm{right:5px;}
.nb-mc .cl{background:url(img/b1.gif) repeat-y scroll left top;width:11px;}
.nb-mc .cc{margin:0 11px 0 11px;}
.nb-mc .cr{background:url(img/b1.gif) repeat-y scroll left top;width:11px;}
.nb-mb{background:url(img/c1.gif) repeat-x scroll left top;display:block;}
